console.info("[SOCIETY] addFlowerBagRecipes.js loaded");


ServerEvents.recipes(event => {
  let bag = (output, bagInput) => {
    event.shapeless(`9x ${bagInput}`, [output]);
    event.shapeless(output, [`9x ${bagInput}`]);
  }

  bag('society:poppy_bag', 'minecraft:poppy')
  bag('society:dandelion_bag', 'minecraft:dandelion')
  bag('society:allium_bag', 'minecraft:allium')
  bag('society:blue_orchid_bag', 'minecraft:blue_orchid')
  bag('society:white_tulip_bag', 'minecraft:white_tulip')
  bag('society:orange_tulip_bag', 'minecraft:orange_tulip')
  bag('society:pink_tulip_bag', 'minecraft:pink_tulip')
})